rte_flow_item_tx_queue(3)

NAME
rte_flow_item_tx_queue

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint16_t tx_queue

Detailed Description

RTE_FLOW_ITEM_TYPE_TX_QUEUE

Tx queue number.

See also
    struct rte_flow_item_tx_queue

Definition at line 2354 of file rte_flow.h.

Field Documentation

  uint16_t tx_queue
Tx queue number of packet being transmitted.

Definition at line 2356 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.